.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH DEBIMAN-MINISRV 1 "2018-03-19"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
debiman-minisrv \- serve a manpage repository for development purposes
.SH SYNOPSIS
.B debiman-minisrv
.RI [ flag ]
.SH DESCRIPTION

debiman-minisrv serves a manpage repository for development purposes (not
production!). Instead of having to set up a webserver which reverse proxies to a
debiman-auxserver(1) instance and serves static files, debiman-minisrv allows
you to verify your manpage repository quickly.

.SH OPTIONS

Run debiman-minisrv \-\-help for more details.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
